/*
 * Copyright (C) McAfee 2014
 */

package com.mcafee.verizonoobe.aidl;

/**
 * This class is used to initiate Registration using OOBE Flow
 * (running in another process).
 */
interface IVZWMMSOOBERegistration {

   /**
    * Call this method to initiate Registration in MMS
    * (running in another process).
    */    
   void initiateRegistration (in Bundle parameters);

   /**
     * Call this method to initiate Registration in MMS
     * (running in another process).
     */
   void skipRegistration(in Bundle parameters);
}
